## org.gnu.gtk
Class IconLookupFlags

    java.lang.Object
      org.gnu.glib.Flags
          org.gnu.gtk.IconLookupFlags

public class IconLookupFlags
extends Flags

Field Summary
`static IconLookupFlags` `FORCE_SVG`
`static IconLookupFlags` `NO_SVG`
`static IconLookupFlags` `USE_BUILTIN`

Fields inherited from class org.gnu.glib.Flags
`value_`

Method Summary
`IconLookupFlags` `and(IconLookupFlags other)`
`static IconLookupFlags` `intern(int value)`
`IconLookupFlags` `or(IconLookupFlags other)`
`boolean` `test(IconLookupFlags other)`
`IconLookupFlags` `xor(IconLookupFlags other)`

Methods inherited from class org.gnu.glib.Flags
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NO_SVG

    public static final IconLookupFlags NO_SVG

### FORCE_SVG

    public static final IconLookupFlags FORCE_SVG

### USE_BUILTIN

    public static final IconLookupFlags USE_BUILTIN

Method Detail

### intern

    public static IconLookupFlags intern(int value)

### or

    public IconLookupFlags or(IconLookupFlags other)

### and

    public IconLookupFlags and(IconLookupFlags other)

### xor

    public IconLookupFlags xor(IconLookupFlags other)

### test

    public boolean test(IconLookupFlags other)